{
    "name": "tcloud.ax/simple-refresh-token",
    "description": "Simple refresh token package",
    "type": "symfony-bundle",
    "license": "MIT",
    "authors": [
        {
            "name": "Alexei Yudov",
            "email": "tcloud.ax@gmail.com"
        }
    ],
    "keywords": [
        "refresh_token",
        "oauth",
        "symfony"
    ],
    "require": {
        "php": ">=7.4",
        "symfony/http-foundation": "^5.4",
        "symfony/config": "^5.4",
        "symfony/dependency-injection": "^5.4",
        "symfony/http-kernel": "^5.4"
    },
    "autoload": {
        "psr-4": {
            "SimpleRefreshToken\\": "src/"
        }
    },
    "require-dev": {
        "squizlabs/php_codesniffer": "^3.6"
    }
}
